<?php
$ch = curl_init('http://192.168.100.28/cgi-bin/sip');
//curl_setopt ($ch, CURLOPT_COOKIEJAR, COOKIE_FILE); 
curl_setopt ($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_CONNECTTIMEOUT, 1);
//curl_setopt($ch, CURLOPT_HEADER, true);
$remote=curl_exec ($ch);
//echo($remote);
if ($remote)
	{
	$t1=explode("\" name=user_number size=16 maxlength=31>", $remote);
	$t2=explode("<input value=\"", $t1[0]);
	$ext=$t2[5];
	echo($ext);
	}
?>